<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.6.39">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="keywords" content="referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide">
<meta name="description" content="Yearly Referendum Database (RDB) report">

<title>13&nbsp; Political topics – The World of Referendums</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
  vertical-align: middle;
}
</style>


<script src="../libs/quarto-nav/quarto-nav.js"></script>
<script src="../libs/quarto-nav/headroom.min.js"></script>
<script src="../libs/clipboard/clipboard.min.js"></script>
<script src="../libs/quarto-search/autocomplete.umd.js"></script>
<script src="../libs/quarto-search/fuse.min.js"></script>
<script src="../libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="../">
<link href="../glossary.html" rel="next">
<link href="../overall/turnout.html" rel="prev">
<script src="../libs/quarto-html/quarto.js"></script>
<script src="../libs/quarto-html/popper.min.js"></script>
<script src="../libs/quarto-html/tippy.umd.min.js"></script>
<script src="../libs/quarto-html/anchor.min.js"></script>
<link href="../libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../libs/quarto-html/quarto-syntax-highlighting-4aebbbb97fb4447c95ab879f71443be6.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="../libs/bootstrap/bootstrap.min.js"></script>
<link href="../libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../libs/bootstrap/bootstrap-77cff2a2fb15bacb6a72eef7e8357d46.min.css" rel="stylesheet" append-hash="true" id="quarto-bootstrap" data-mode="light">
<script id="quarto-search-options" type="application/json">{
  "location": "sidebar",
  "copy-button": true,
  "collapse-after": 3,
  "panel-placement": "start",
  "type": "textbox",
  "limit": 50,
  "keyboard-shortcut": [
    "f",
    "/",
    "s"
  ],
  "language": {
    "search-no-results-text": "No results",
    "search-matching-documents-text": "matching documents",
    "search-copy-link-title": "Copy link to search",
    "search-hide-matches-text": "Hide additional matches",
    "search-more-match-text": "more match in this document",
    "search-more-matches-text": "more matches in this document",
    "search-clear-button-title": "Clear",
    "search-text-placeholder": "",
    "search-detached-cancel-button-title": "Cancel",
    "search-submit-button-title": "Submit",
    "search-label": "Search"
  }
}</script>
<script type="application/json" class="js-hypothesis-config">
{
  "client-url": "https://cdn.hypothes.is/hypothesis",
  "openSidebar": false,
  "showHighlights": "whenSidebarOpen",
  "theme": "classic"
}
</script>
<script async="" src="https://cdn.hypothes.is/hypothesis"></script>
<script>
  window.document.addEventListener("DOMContentLoaded", function (_event) {
    document.body.classList.add('hypothesis-enabled');
  });
</script>
<script src="https://cdn.counter.dev/script.js" data-id="f3aa2f8a-6a59-421e-8306-62bcc183c430" data-utcoffset="1"></script>
<link href="../libs/htmltools-fill-0.5.8.1/fill.css" rel="stylesheet">
<script src="../libs/htmlwidgets-1.6.4/htmlwidgets.js"></script>
<script src="../libs/plotly-binding-4.10.4.9000/plotly.js"></script>
<script src="../libs/typedarray-0.1/typedarray.min.js"></script>
<script src="../libs/jquery-3.5.1/jquery.min.js"></script>
<link href="../libs/crosstalk-1.2.1/css/crosstalk.min.css" rel="stylesheet">
<script src="../libs/crosstalk-1.2.1/js/crosstalk.min.js"></script>
<link href="../libs/plotly-htmlwidgets-css-2.11.1/plotly-htmlwidgets.css" rel="stylesheet">
<script src="../libs/plotly-main-2.11.1/plotly-latest.min.js"></script>


<link rel="stylesheet" href="../assets/gt.css">
<meta property="og:title" content="13&nbsp; Political topics – The World of Referendums">
<meta property="og:description" content="Yearly Referendum Database (RDB) report">
<meta property="og:image" content="https://report.rdb.vote/overall/topics_files/figure-html/fig-topics-tier-1-over-time-1.svg">
<meta property="og:site_name" content="The World of Referendums">
<meta name="twitter:title" content="13&nbsp; Political topics – The World of Referendums">
<meta name="twitter:description" content="Yearly Referendum Database (RDB) report">
<meta name="twitter:image" content="https://report.rdb.vote/overall/topics_files/figure-html/fig-topics-tier-1-over-time-1.svg">
<meta name="twitter:site" content="zdaarau">
<meta name="twitter:card" content="summary_large_image">
<link rel="canonical" href="https://report.rdb.vote/overall/topics.html">
</head>

<body class="nav-sidebar floating">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
  <nav class="quarto-secondary-nav">
    <div class="container-fluid d-flex">
      <button type="button" class="quarto-btn-toggle btn" data-bs-toggle="collapse" role="button" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
        <i class="bi bi-layout-text-sidebar-reverse"></i>
      </button>
        <nav class="quarto-page-breadcrumbs" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../overall/index.html">International analysis</a></li><li class="breadcrumb-item"><a href="../overall/topics.html"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></a></li></ol></nav>
        <a class="flex-grow-1" role="navigation" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">      
        </a>
      <button type="button" class="btn quarto-search-button" aria-label="Search" onclick="window.quartoOpenSearch();">
        <i class="bi bi-search"></i>
      </button>
    </div>
  </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article">
<!-- sidebar -->
  <nav id="quarto-sidebar" class="sidebar collapse collapse-horizontal quarto-sidebar-collapse-item sidebar-navigation floating overflow-auto">
    <div class="pt-lg-2 mt-2 text-left sidebar-header">
    <div class="sidebar-title mb-0 py-0">
      <a href="../">The World of Referendums</a> 
        <div class="sidebar-tools-main">
    <a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/tree/master/input/report/" title="Source Code" class="quarto-navigation-tool px-1" aria-label="Source Code"><i class="bi bi-git"></i></a>
    <a href="../world_of_referendums_2024.pdf" title="Download PDF" class="quarto-navigation-tool px-1" aria-label="Download PDF"><i class="bi bi-file-pdf"></i></a>
</div>
    </div>
      </div>
        <div class="mt-2 flex-shrink-0 align-items-center">
        <div class="sidebar-search">
        <div id="quarto-search" class="" title="Search"></div>
        </div>
        </div>
    <div class="sidebar-menu-container"> 
    <ul class="list-unstyled mt-1">
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Preface</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../national/CH/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Switzerland</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-1" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-1" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/big_picture.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/n_referendums.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Number of referendums</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/types.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">4</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">5</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/outcomes.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">6</span>&nbsp; <span class="chapter-title">Outcome</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/congruence.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">7</span>&nbsp; <span class="chapter-title">Congruence of citizens and government</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../national/CH/conclusion.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Conclusion and outlook</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../overall/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">International analysis</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-2" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-2" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/n_referendums_ballot_dates.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">9</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/trend_analysis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">10</span>&nbsp; <span class="chapter-title">Trend analysis</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/referendum_regime_type.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">11</span>&nbsp; <span class="chapter-title">Referendum and regime type</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">12</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../overall/topics.html" class="sidebar-item-text sidebar-link active">
 <span class="menu-text"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../glossary.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Glossary</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../bibliography.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Bibliography</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../imprint.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Imprint</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a class="sidebar-item-text sidebar-link text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true">
 <span class="menu-text">Appendices</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-3" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../hypothesis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Hypothes.is integration</span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../tech.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Technical aspects</span></a>
  </div>
</li>
      </ul>
  </li>
    </ul>
    </div>
</nav>
<div id="quarto-sidebar-glass" class="quarto-sidebar-collapse-item" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item"></div>
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar">
        <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">On this page</h2>
   
  <ul>
  <li><a href="#comparing-topic-diversity-in-switzerlandliechtenstein-with-the-rest-of-the-world" id="toc-comparing-topic-diversity-in-switzerlandliechtenstein-with-the-rest-of-the-world" class="nav-link active" data-scroll-target="#comparing-topic-diversity-in-switzerlandliechtenstein-with-the-rest-of-the-world"><span class="header-section-number">13.1</span> Comparing topic diversity in Switzerland/Liechtenstein with the rest of the world</a></li>
  <li><a href="#votes-on-policies-and-state-organization-by-regime-type" id="toc-votes-on-policies-and-state-organization-by-regime-type" class="nav-link" data-scroll-target="#votes-on-policies-and-state-organization-by-regime-type"><span class="header-section-number">13.2</span> Votes on policies and state organization by regime type</a></li>
  <li><a href="#topic-segmentation" id="toc-topic-segmentation" class="nav-link" data-scroll-target="#topic-segmentation"><span class="header-section-number">13.3</span> Topic segmentation</a></li>
  </ul>
<div class="toc-actions"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/overall/topics.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></nav>
    </div>
<!-- main -->
<main class="content page-columns page-full" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default"><nav class="quarto-page-breadcrumbs quarto-title-breadcrumbs d-none d-lg-block" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../overall/index.html">International analysis</a></li><li class="breadcrumb-item"><a href="../overall/topics.html"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></a></li></ol></nav>
<div class="quarto-title">
<h1 class="title"><span id="sec-overall-topics" class="quarto-section-identifier"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></span></h1>
</div>



<div class="quarto-title-meta">

    
  
    
  </div>
  

<div>
  <div class="keywords">
    <div class="block-title">Keywords</div>
    <p>referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide</p>
  </div>
</div>

</header>


<section id="comparing-topic-diversity-in-switzerlandliechtenstein-with-the-rest-of-the-world" class="level2" data-number="13.1">
<h2 data-number="13.1" class="anchored" data-anchor-id="comparing-topic-diversity-in-switzerlandliechtenstein-with-the-rest-of-the-world"><span class="header-section-number">13.1</span> Comparing topic diversity in Switzerland/Liechtenstein with the rest of the world</h2>
<p>Differentiating Switzerland and Liechtenstein in <a href="#fig-topics-tier-1-over-time" class="quarto-xref">Figure&nbsp;<span>13.1</span></a> from the rest of the world, we find that the topics of their referendums have been much more diverse. Whereas the rest of the world held the overwhelming majority of referendums on <strong>state organisation</strong>, Switzerland and Liechtenstein have also been voting on that topic, but not only. Just as frequently, they have been voting on <strong>social policy</strong>, a bit less frequently on <strong>public finance</strong>, <strong>the economy</strong> and a host of other topics.</p>
<div id="fig-topics-tier-1-over-time" class="quarto-layout-panel">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-topics-tier-1-over-time-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;13.1: Frequency of top-tier political topics over time
</figcaption>
<div aria-describedby="fig-topics-tier-1-over-time-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-topics-tier-1-over-time" style="flex-basis: 100.0%;justify-content: flex-start;">
<div id="fig-topics-tier-1-over-time-1" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-topics-tier-1-over-time-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(a) Switzerland and Liechtenstein
</figcaption>
<div aria-describedby="fig-topics-tier-1-over-time-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="topics_files/figure-html/fig-topics-tier-1-over-time-1.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-topics-tier-1-over-time">
</div>
</figure>
</div>
</div>
</div>
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-topics-tier-1-over-time" style="flex-basis: 100.0%;justify-content: flex-start;">
<div id="fig-topics-tier-1-over-time-2" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-topics-tier-1-over-time-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(b) rest of the world
</figcaption>
<div aria-describedby="fig-topics-tier-1-over-time-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="topics_files/figure-html/fig-topics-tier-1-over-time-2.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-topics-tier-1-over-time">
</div>
</figure>
</div>
</div>
</div>
</div>
</figure>
</div>
</section>
<section id="votes-on-policies-and-state-organization-by-regime-type" class="level2 page-columns page-full" data-number="13.2">
<h2 data-number="13.2" class="anchored" data-anchor-id="votes-on-policies-and-state-organization-by-regime-type"><span class="header-section-number">13.2</span> Votes on policies and state organization by regime type</h2>
<p>Differentiating the topics of referendums between votes on <strong>state organization</strong> and on <strong>policies</strong> and distinguishing between regime types in <a href="#fig-topics-tier-1-regime" class="quarto-xref">Figure&nbsp;<span>13.2</span></a>, we find the following:</p>
<ul>
<li>Over time, <strong>liberal democracies</strong> have held more votes on actual policies than on state organization.</li>
<li>This trend is reversed and accentuated for <strong>electoral democracies</strong>, <strong>electoral autocracies</strong> and <strong>closed autocracies</strong>. Over time, these three regime types have held many more referendums on state organization than on actual policies.</li>
</ul>
<p>These trends can lead us to conclude that <strong>voting on state organization</strong> is something countries do regularly, no matter their regime type, whereas almost only liberal democracies seem to be <strong>voting on policies</strong>.</p>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-topics-tier-1-regime" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-topics-tier-1-regime-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;13.2: Top-tier political topics dichotomy by regime type since 1900, without Switzerland and Liechtenstein
</figcaption>
<div aria-describedby="fig-topics-tier-1-regime-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="topics_files/figure-html/fig-topics-tier-1-regime-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>
</section>
<section id="topic-segmentation" class="level2 page-columns page-full" data-number="13.3">
<h2 data-number="13.3" class="anchored" data-anchor-id="topic-segmentation"><span class="header-section-number">13.3</span> Topic segmentation</h2>
<p>The interactive figures below show the topic lineage of referendums worldwide according to tier-1, tier-2 and tier-3 topics. Please note that several topics can be assigned to one referendum.</p>
<ul>
<li>Click on the individual segments to explore the topic distribution.</li>
<li>Click on the center to return to the overall graph.</li>
</ul>
<p><a href="#fig-topic_segmentation_per_line" class="quarto-xref">Figure&nbsp;<span>13.3</span></a> shows topic segmentation for all countries contained in the RDB.</p>
<div class="cell column-screen fig-column-screen">
<div id="fig-topic_segmentation_per_line" class="cell-output-display quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-topic_segmentation_per_line-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;13.3: Referendum topic segmentation (per ‘topic lineage’)
</figcaption>
<div aria-describedby="fig-topic_segmentation_per_line-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="plotly html-widget html-fill-item" id="htmlwidget-30e4409849e39179307f" style="width:100%;height:900px;"></div>
<script type="application/json" data-for="htmlwidget-30e4409849e39179307f">{"x":{"visdat":{"trace_0":["function () ","plotlyVisDat"]},"cur_data":"trace_0","attrs":{"trace_0":{"labels":{},"parents":{},"ids":{},"values":{},"branchvalues":"total","insidetextorientation":"radial","alpha_stroke":1,"sizes":[10,100],"spans":[1,20],"type":"sunburst"}},"layout":{"margin":{"b":40,"l":60,"t":25,"r":10},"font":{"family":"\"Alegreya Sans\", sans-serif","size":14},"hoverlabel":{"font":{"family":"\"{font_family_base}\", {font_family_base_fallback}"}},"paper_bgcolor":"#00000000","plot_bgcolor":"#00000000","xaxis":{"gridcolor":"#d9d9d9"},"yaxis":{"gridcolor":"#d9d9d9"},"hovermode":"closest","showlegend":false},"source":"A","config":{"modeBarButtonsToAdd":["hoverclosest","hovercompare"],"showSendToCloud":false,"displayModeBar":false,"displaylogo":false,"showLink":false,"scrollZoom":false,"doubleClick":"reset+autosize"},"data":[{"labels":["agriculture","culture, religion and media","economy","education and research","energy","environment and living space","foreign policy","public finance","security policy","social policy","state organisation","transport and infrastructure","European policy","Swiss abroad","agricultural policy","air transport","alternative energy","army","bilateral treaties","budget cuts and remediation measures","citizens' rights","crop production","cultural policy","development cooperation","diplomacy","economic policy","education policy","employment","energy policy","environment","federalism","finance","financial system","fishing, hunting and pets","foreign trade policy","forestry","health","housing","hydro-electric power","institutions","international organisations","language policy","legal system","livestock","media and communication","national economic supply","national identity","nuclear energy","oil and gas","political system","position on foreign policy","post","professional and vocational education","public expenditure","public security","rail transport","religion, churches","research","road transport","schools","shipping","social groups","social security","soil","sport","taxation","telecommunications","tourism and leisure","transport policy","universities","EEA","EU","UN","abolition of the armed forces","addictive substances","air quality control","animal protection","animal testing","armed forces in general","arms","banks, stock exchange, insurance","building of residential housing, property ownership","children and young people","citizens' initiatives","citizenship","civil protection","compensation for loss of earnings for persons on military service or civil protection duty","competition policy","conscientious objection, civilian service","constitution","consumer protection","courts","criminal law","customs","data protection","direct taxation","disability insurance","division of tasks","electoral system","employment conditions","employment policy","environmental policy","family policy","freedom of the media","fundamental rights","genetic engineering","goods traffic","government, administration","health and accident insurance","health policy","heavy traffic","homosexuals","hospitality","immigration policy","independence","indirect taxation","industrial relations","intergovernmental relations","international deployment","international law","land law","legislative procedure","lottery and gambling","maternity insurance","media policy","medical research and technology","medicines","military facilities","military organisation","military training","monetary policy","national bank","neutrality","noise protection","occupational benefits provision","other European organisations","other international organisations","parliament","passenger traffic","pension insurance","persons with disabilities","police","press","pricing policy","private law","procedure for constitutional reform","protection of nature and cultural heritage","radio, television and electronic media","referendum","refugees","reproductive medicine","road construction","senior citizens","short-term economic policy","soil protection","spatial planning","state security","status of women","structural policy","tax policy","tax system","tenancy issues","territorial questions","tourism","transit traffic","unemployment insurance","urban transport","voting rights","water pollution control","welfare","working hours","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>"],"parents":["","","","","","","","","","","","","foreign policy","foreign policy","agriculture","transport and infrastructure","energy","security policy","foreign policy","public finance","state organisation","agriculture","culture, religion and media","foreign policy","foreign policy","economy","education and research","economy","energy","environment and living space","state organisation","economy","public finance","agriculture","foreign policy","agriculture","social policy","environment and living space","energy","state organisation","foreign policy","culture, religion and media","state organisation","agriculture","culture, religion and media","security policy","state organisation","energy","energy","state organisation","foreign policy","transport and infrastructure","education and research","public finance","security policy","transport and infrastructure","culture, religion and media","education and research","transport and infrastructure","education and research","transport and infrastructure","social policy","social policy","environment and living space","culture, religion and media","public finance","transport and infrastructure","economy","transport and infrastructure","education and research","European policy","European policy","international organisations","army","health","environment","environment","research","army","army","finance","housing","social groups","citizens' rights","legal system","public security","social security","economic policy","army","political system","economic policy","institutions","legal system","foreign trade policy","legal system","taxation","social security","federalism","political system","employment","employment","environment","social groups","media and communication","legal system","research","rail transport","institutions","social security","health","road transport","social groups","tourism and leisure","social groups","position on foreign policy","taxation","employment","federalism","army","legal system","soil","political system","tourism and leisure","social security","media and communication","health","health","army","army","army","finance","institutions","position on foreign policy","environment","social security","European policy","international organisations","institutions","rail transport","social security","social groups","public security","media and communication","economic policy","legal system","political system","environment","media and communication","citizens' rights","social groups","health","road transport","social groups","economic policy","environment","soil","public security","social groups","economic policy","taxation","taxation","housing","federalism","tourism and leisure","transport policy","social security","transport policy","citizens' rights","environment","social security","employment","European policy","agriculture","army","citizens' rights","culture, religion and media","economic policy","economy","education and research","employment","energy","environment","environment and living space","federalism","finance","foreign policy","foreign trade policy","health","housing","institutions","international organisations","legal system","media and communication","political system","position on foreign policy","public finance","public security","rail transport","research","road transport","security policy","social groups","social policy","social security","soil","state organisation","taxation","tourism and leisure","transport and infrastructure","transport policy"],"ids":["agriculture","culture, religion and media","economy","education and research","energy","environment and living space","foreign policy","public finance","security policy","social policy","state organisation","transport and infrastructure","European policy","Swiss abroad","agricultural policy","air transport","alternative energy","army","bilateral treaties","budget cuts and remediation measures","citizens' rights","crop production","cultural policy","development cooperation","diplomacy","economic policy","education policy","employment","energy policy","environment","federalism","finance","financial system","fishing, hunting and pets","foreign trade policy","forestry","health","housing","hydro-electric power","institutions","international organisations","language policy","legal system","livestock","media and communication","national economic supply","national identity","nuclear energy","oil and gas","political system","position on foreign policy","post","professional and vocational education","public expenditure","public security","rail transport","religion, churches","research","road transport","schools","shipping","social groups","social security","soil","sport","taxation","telecommunications","tourism and leisure","transport policy","universities","EEA","EU","UN","abolition of the armed forces","addictive substances","air quality control","animal protection","animal testing","armed forces in general","arms","banks, stock exchange, insurance","building of residential housing, property ownership","children and young people","citizens' initiatives","citizenship","civil protection","compensation for loss of earnings for persons on military service or civil protection duty","competition policy","conscientious objection, civilian service","constitution","consumer protection","courts","criminal law","customs","data protection","direct taxation","disability insurance","division of tasks","electoral system","employment conditions","employment policy","environmental policy","family policy","freedom of the media","fundamental rights","genetic engineering","goods traffic","government, administration","health and accident insurance","health policy","heavy traffic","homosexuals","hospitality","immigration policy","independence","indirect taxation","industrial relations","intergovernmental relations","international deployment","international law","land law","legislative procedure","lottery and gambling","maternity insurance","media policy","medical research and technology","medicines","military facilities","military organisation","military training","monetary policy","national bank","neutrality","noise protection","occupational benefits provision","other European organisations","other international organisations","parliament","passenger traffic","pension insurance","persons with disabilities","police","press","pricing policy","private law","procedure for constitutional reform","protection of nature and cultural heritage","radio, television and electronic media","referendum","refugees","reproductive medicine","road construction","senior citizens","short-term economic policy","soil protection","spatial planning","state security","status of women","structural policy","tax policy","tax system","tenancy issues","territorial questions","tourism","transit traffic","unemployment insurance","urban transport","voting rights","water pollution control","welfare","working hours","NA_European policy","NA_agriculture","NA_army","NA_citizens' rights","NA_culture, religion and media","NA_economic policy","NA_economy","NA_education and research","NA_employment","NA_energy","NA_environment","NA_environment and living space","NA_federalism","NA_finance","NA_foreign policy","NA_foreign trade policy","NA_health","NA_housing","NA_institutions","NA_international organisations","NA_legal system","NA_media and communication","NA_political system","NA_position on foreign policy","NA_public finance","NA_public security","NA_rail transport","NA_research","NA_road transport","NA_security policy","NA_social groups","NA_social policy","NA_social security","NA_soil","NA_state organisation","NA_taxation","NA_tourism and leisure","NA_transport and infrastructure","NA_transport policy"],"values":[60,51,267,74,61,166,183,216,147,444,2090,97,67,3,16,8,3,72,27,31,135,20,8,5,1,122,16,51,20,100,136,30,18,3,17,2,174,33,8,528,22,3,285,12,25,16,248,25,3,738,26,3,6,41,45,13,9,18,46,15,1,145,111,28,2,115,2,34,14,11,4,49,5,4,119,3,10,4,13,23,9,12,26,12,40,13,1,6,6,407,14,64,72,5,5,17,4,22,173,13,15,42,17,3,96,7,4,233,20,28,6,17,3,32,14,43,3,56,5,2,20,22,25,7,3,7,3,4,5,5,17,7,1,2,4,3,8,157,4,56,4,8,2,15,13,41,20,15,28,13,5,17,4,12,2,7,16,30,47,33,18,14,51,3,1,8,1,71,8,4,12,11,7,7,24,4,28,30,8,8,2,13,5,7,4,15,12,12,7,67,9,57,2,95,11,11,8,5,7,23,14,2,14,7,1,20,4,3,10,12],"branchvalues":"total","insidetextorientation":"radial","type":"sunburst","marker":{"color":"rgba(31,119,180,1)","line":{"color":"rgba(0,0,0,0)"}},"frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.20000000000000001,"selected":{"opacity":1},"debounce":0},"shinyEvents":["plotly_hover","plotly_click","plotly_selected","plotly_relayout","plotly_brushed","plotly_brushing","plotly_clickannotation","plotly_doubleclick","plotly_deselect","plotly_afterplot","plotly_sunburstclick"],"base_url":"https://plot.ly"},"evals":[],"jsHooks":[]}</script>
</div>
</figure>
</div>
</div>
<p><a href="#fig-topic_segmentation_per_line_excl_CH_LI" class="quarto-xref">Figure&nbsp;<span>13.4</span></a> shows topic segmentation for all countries except Switzerland and Liechtenstein. As we can see, the share of referendums on <strong>state organisation</strong> increases greatly.</p>
<div class="cell column-screen fig-column-screen">
<div id="fig-topic_segmentation_per_line_excl_CH_LI" class="cell-output-display quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-topic_segmentation_per_line_excl_CH_LI-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;13.4: Referendum topic segmentation, excl. Switzerland and Liechtenstein (per ‘topic lineage’)
</figcaption>
<div aria-describedby="fig-topic_segmentation_per_line_excl_CH_LI-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="plotly html-widget html-fill-item" id="htmlwidget-2e17466358a46d139971" style="width:100%;height:900px;"></div>
<script type="application/json" data-for="htmlwidget-2e17466358a46d139971">{"x":{"visdat":{"trace_0":["function () ","plotlyVisDat"]},"cur_data":"trace_0","attrs":{"trace_0":{"labels":{},"parents":{},"ids":{},"values":{},"branchvalues":"total","insidetextorientation":"radial","alpha_stroke":1,"sizes":[10,100],"spans":[1,20],"type":"sunburst"}},"layout":{"margin":{"b":40,"l":60,"t":25,"r":10},"font":{"family":"\"Alegreya Sans\", sans-serif","size":14},"hoverlabel":{"font":{"family":"\"{font_family_base}\", {font_family_base_fallback}"}},"paper_bgcolor":"#00000000","plot_bgcolor":"#00000000","xaxis":{"gridcolor":"#d9d9d9"},"yaxis":{"gridcolor":"#d9d9d9"},"hovermode":"closest","showlegend":false},"source":"A","config":{"modeBarButtonsToAdd":["hoverclosest","hovercompare"],"showSendToCloud":false,"displayModeBar":false,"displaylogo":false,"showLink":false,"scrollZoom":false,"doubleClick":"reset+autosize"},"data":[{"labels":["agriculture","culture, religion and media","economy","education and research","energy","environment and living space","foreign policy","public finance","security policy","social policy","state organisation","transport and infrastructure","European policy","agricultural policy","air transport","army","bilateral treaties","budget cuts and remediation measures","citizens' rights","cultural policy","development cooperation","diplomacy","economic policy","education policy","employment","energy policy","environment","federalism","finance","fishing, hunting and pets","foreign trade policy","forestry","health","housing","institutions","international organisations","language policy","legal system","media and communication","national economic supply","national identity","nuclear energy","oil and gas","political system","position on foreign policy","professional and vocational education","public expenditure","public security","rail transport","religion, churches","research","road transport","schools","social groups","social security","soil","sport","taxation","telecommunications","tourism and leisure","transport policy","universities","EEA","EU","UN","abolition of the armed forces","addictive substances","animal protection","armed forces in general","arms","banks, stock exchange, insurance","building of residential housing, property ownership","children and young people","citizens' initiatives","citizenship","civil protection","competition policy","conscientious objection, civilian service","constitution","consumer protection","courts","criminal law","customs","data protection","direct taxation","division of tasks","electoral system","employment conditions","employment policy","environmental policy","family policy","fundamental rights","genetic engineering","goods traffic","government, administration","health policy","homosexuals","immigration policy","independence","indirect taxation","intergovernmental relations","international deployment","international law","land law","legislative procedure","lottery and gambling","media policy","medicines","military facilities","military organisation","military training","monetary policy","national bank","other European organisations","other international organisations","parliament","passenger traffic","pension insurance","persons with disabilities","police","pricing policy","private law","procedure for constitutional reform","protection of nature and cultural heritage","radio, television and electronic media","referendum","refugees","reproductive medicine","senior citizens","short-term economic policy","soil protection","spatial planning","state security","status of women","structural policy","tax policy","tax system","tenancy issues","territorial questions","tourism","voting rights","water pollution control","working hours","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>"],"parents":["","","","","","","","","","","","","foreign policy","agriculture","transport and infrastructure","security policy","foreign policy","public finance","state organisation","culture, religion and media","foreign policy","foreign policy","economy","education and research","economy","energy","environment and living space","state organisation","economy","agriculture","foreign policy","agriculture","social policy","environment and living space","state organisation","foreign policy","culture, religion and media","state organisation","culture, religion and media","security policy","state organisation","energy","energy","state organisation","foreign policy","education and research","public finance","security policy","transport and infrastructure","culture, religion and media","education and research","transport and infrastructure","education and research","social policy","social policy","environment and living space","culture, religion and media","public finance","transport and infrastructure","economy","transport and infrastructure","education and research","European policy","European policy","international organisations","army","health","environment","army","army","finance","housing","social groups","citizens' rights","legal system","public security","economic policy","army","political system","economic policy","institutions","legal system","foreign trade policy","legal system","taxation","federalism","political system","employment","employment","environment","social groups","legal system","research","rail transport","institutions","health","social groups","social groups","position on foreign policy","taxation","federalism","army","legal system","soil","political system","tourism and leisure","media and communication","health","army","army","army","finance","institutions","European policy","international organisations","institutions","rail transport","social security","social groups","public security","economic policy","legal system","political system","environment","media and communication","citizens' rights","social groups","health","social groups","economic policy","environment","soil","public security","social groups","economic policy","taxation","taxation","housing","federalism","tourism and leisure","citizens' rights","environment","employment","European policy","agriculture","army","citizens' rights","culture, religion and media","economic policy","economy","education and research","employment","energy","environment","environment and living space","federalism","finance","foreign policy","foreign trade policy","health","housing","institutions","international organisations","legal system","media and communication","political system","position on foreign policy","public finance","public security","rail transport","research","security policy","social groups","social policy","social security","soil","state organisation","taxation","tourism and leisure","transport and infrastructure"],"ids":["agriculture","culture, religion and media","economy","education and research","energy","environment and living space","foreign policy","public finance","security policy","social policy","state organisation","transport and infrastructure","European policy","agricultural policy","air transport","army","bilateral treaties","budget cuts and remediation measures","citizens' rights","cultural policy","development cooperation","diplomacy","economic policy","education policy","employment","energy policy","environment","federalism","finance","fishing, hunting and pets","foreign trade policy","forestry","health","housing","institutions","international organisations","language policy","legal system","media and communication","national economic supply","national identity","nuclear energy","oil and gas","political system","position on foreign policy","professional and vocational education","public expenditure","public security","rail transport","religion, churches","research","road transport","schools","social groups","social security","soil","sport","taxation","telecommunications","tourism and leisure","transport policy","universities","EEA","EU","UN","abolition of the armed forces","addictive substances","animal protection","armed forces in general","arms","banks, stock exchange, insurance","building of residential housing, property ownership","children and young people","citizens' initiatives","citizenship","civil protection","competition policy","conscientious objection, civilian service","constitution","consumer protection","courts","criminal law","customs","data protection","direct taxation","division of tasks","electoral system","employment conditions","employment policy","environmental policy","family policy","fundamental rights","genetic engineering","goods traffic","government, administration","health policy","homosexuals","immigration policy","independence","indirect taxation","intergovernmental relations","international deployment","international law","land law","legislative procedure","lottery and gambling","media policy","medicines","military facilities","military organisation","military training","monetary policy","national bank","other European organisations","other international organisations","parliament","passenger traffic","pension insurance","persons with disabilities","police","pricing policy","private law","procedure for constitutional reform","protection of nature and cultural heritage","radio, television and electronic media","referendum","refugees","reproductive medicine","senior citizens","short-term economic policy","soil protection","spatial planning","state security","status of women","structural policy","tax policy","tax system","tenancy issues","territorial questions","tourism","voting rights","water pollution control","working hours","NA_European policy","NA_agriculture","NA_army","NA_citizens' rights","NA_culture, religion and media","NA_economic policy","NA_economy","NA_education and research","NA_employment","NA_energy","NA_environment","NA_environment and living space","NA_federalism","NA_finance","NA_foreign policy","NA_foreign trade policy","NA_health","NA_housing","NA_institutions","NA_international organisations","NA_legal system","NA_media and communication","NA_political system","NA_position on foreign policy","NA_public finance","NA_public security","NA_rail transport","NA_research","NA_security policy","NA_social groups","NA_social policy","NA_social security","NA_soil","NA_state organisation","NA_taxation","NA_tourism and leisure","NA_transport and infrastructure"],"values":[5,23,123,36,27,45,128,44,56,194,1807,31,53,1,5,26,18,2,90,1,1,1,54,13,15,10,20,95,9,2,5,1,118,7,467,16,1,198,12,1,247,14,2,691,21,1,23,17,7,4,4,7,7,43,21,15,1,10,1,20,4,3,1,38,2,1,99,1,2,9,3,4,12,5,26,6,1,1,405,5,58,50,1,3,1,8,144,4,5,7,6,64,3,2,215,10,14,1,13,1,35,2,1,13,11,17,3,2,1,3,2,4,3,3,8,128,2,18,2,4,3,6,36,5,8,8,3,1,1,1,1,1,5,2,27,5,1,1,47,1,60,3,3,11,1,5,17,4,17,25,8,3,1,3,3,5,2,13,4,6,2,63,6,48,1,95,8,9,2,3,1,12,2,12,3,1,19,2,2,7],"branchvalues":"total","insidetextorientation":"radial","type":"sunburst","marker":{"color":"rgba(31,119,180,1)","line":{"color":"rgba(0,0,0,0)"}},"frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.20000000000000001,"selected":{"opacity":1},"debounce":0},"shinyEvents":["plotly_hover","plotly_click","plotly_selected","plotly_relayout","plotly_brushed","plotly_brushing","plotly_clickannotation","plotly_doubleclick","plotly_deselect","plotly_afterplot","plotly_sunburstclick"],"base_url":"https://plot.ly"},"evals":[],"jsHooks":[]}</script>
</div>
</figure>
</div>
</div>
<p><a href="#fig-topic_segmentation_per_line_CH_LI" class="quarto-xref">Figure&nbsp;<span>13.5</span></a> shows topic segmentation only for Switzerland and Liechtenstein. Topics vary much more than in the rest of the world.</p>
<div class="cell column-screen fig-column-screen">
<div id="fig-topic_segmentation_per_line_CH_LI" class="cell-output-display quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-topic_segmentation_per_line_CH_LI-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;13.5: Referendum topic segmentation in Switzerland and Liechtenstein only (per ‘topic lineage’)
</figcaption>
<div aria-describedby="fig-topic_segmentation_per_line_CH_LI-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="plotly html-widget html-fill-item" id="htmlwidget-6e8228581aa3e4de6c04" style="width:100%;height:900px;"></div>
<script type="application/json" data-for="htmlwidget-6e8228581aa3e4de6c04">{"x":{"visdat":{"trace_0":["function () ","plotlyVisDat"]},"cur_data":"trace_0","attrs":{"trace_0":{"labels":{},"parents":{},"ids":{},"values":{},"branchvalues":"total","insidetextorientation":"radial","alpha_stroke":1,"sizes":[10,100],"spans":[1,20],"type":"sunburst"}},"layout":{"margin":{"b":40,"l":60,"t":25,"r":10},"font":{"family":"\"Alegreya Sans\", sans-serif","size":14},"hoverlabel":{"font":{"family":"\"{font_family_base}\", {font_family_base_fallback}"}},"paper_bgcolor":"#00000000","plot_bgcolor":"#00000000","xaxis":{"gridcolor":"#d9d9d9"},"yaxis":{"gridcolor":"#d9d9d9"},"hovermode":"closest","showlegend":false},"source":"A","config":{"modeBarButtonsToAdd":["hoverclosest","hovercompare"],"showSendToCloud":false,"displayModeBar":false,"displaylogo":false,"showLink":false,"scrollZoom":false,"doubleClick":"reset+autosize"},"data":[{"labels":["agriculture","culture, religion and media","economy","education and research","energy","environment and living space","foreign policy","public finance","security policy","social policy","state organisation","transport and infrastructure","European policy","Swiss abroad","agricultural policy","air transport","alternative energy","army","bilateral treaties","budget cuts and remediation measures","citizens' rights","crop production","cultural policy","development cooperation","economic policy","education policy","employment","energy policy","environment","federalism","finance","financial system","fishing, hunting and pets","foreign trade policy","forestry","health","housing","hydro-electric power","institutions","international organisations","language policy","legal system","livestock","media and communication","national economic supply","national identity","nuclear energy","oil and gas","political system","position on foreign policy","post","professional and vocational education","public expenditure","public security","rail transport","religion, churches","research","road transport","schools","shipping","social groups","social security","soil","sport","taxation","telecommunications","tourism and leisure","transport policy","universities","EEA","EU","UN","abolition of the armed forces","addictive substances","air quality control","animal protection","animal testing","armed forces in general","arms","banks, stock exchange, insurance","building of residential housing, property ownership","children and young people","citizens' initiatives","citizenship","civil protection","compensation for loss of earnings for persons on military service or civil protection duty","competition policy","conscientious objection, civilian service","constitution","consumer protection","courts","criminal law","customs","data protection","direct taxation","disability insurance","division of tasks","electoral system","employment conditions","employment policy","environmental policy","family policy","freedom of the media","fundamental rights","genetic engineering","goods traffic","government, administration","health and accident insurance","health policy","heavy traffic","homosexuals","hospitality","immigration policy","independence","indirect taxation","industrial relations","intergovernmental relations","international deployment","international law","land law","legislative procedure","lottery and gambling","maternity insurance","medical research and technology","medicines","military facilities","military organisation","military training","monetary policy","national bank","neutrality","noise protection","occupational benefits provision","parliament","passenger traffic","pension insurance","persons with disabilities","police","press","pricing policy","private law","procedure for constitutional reform","protection of nature and cultural heritage","radio, television and electronic media","referendum","refugees","reproductive medicine","road construction","senior citizens","short-term economic policy","soil protection","spatial planning","state security","status of women","structural policy","tax policy","tax system","tenancy issues","territorial questions","tourism","transit traffic","unemployment insurance","urban transport","voting rights","water pollution control","welfare","working hours","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>","<i>not defined<\/i>"],"parents":["","","","","","","","","","","","","foreign policy","foreign policy","agriculture","transport and infrastructure","energy","security policy","foreign policy","public finance","state organisation","agriculture","culture, religion and media","foreign policy","economy","education and research","economy","energy","environment and living space","state organisation","economy","public finance","agriculture","foreign policy","agriculture","social policy","environment and living space","energy","state organisation","foreign policy","culture, religion and media","state organisation","agriculture","culture, religion and media","security policy","state organisation","energy","energy","state organisation","foreign policy","transport and infrastructure","education and research","public finance","security policy","transport and infrastructure","culture, religion and media","education and research","transport and infrastructure","education and research","transport and infrastructure","social policy","social policy","environment and living space","culture, religion and media","public finance","transport and infrastructure","economy","transport and infrastructure","education and research","European policy","European policy","international organisations","army","health","environment","environment","research","army","army","finance","housing","social groups","citizens' rights","legal system","public security","social security","economic policy","army","political system","economic policy","institutions","legal system","foreign trade policy","legal system","taxation","social security","federalism","political system","employment","employment","environment","social groups","media and communication","legal system","research","rail transport","institutions","social security","health","road transport","social groups","tourism and leisure","social groups","position on foreign policy","taxation","employment","federalism","army","legal system","soil","political system","tourism and leisure","social security","health","health","army","army","army","finance","institutions","position on foreign policy","environment","social security","institutions","rail transport","social security","social groups","public security","media and communication","economic policy","legal system","political system","environment","media and communication","citizens' rights","social groups","health","road transport","social groups","economic policy","environment","soil","public security","social groups","economic policy","taxation","taxation","housing","federalism","tourism and leisure","transport policy","social security","transport policy","citizens' rights","environment","social security","employment","European policy","agriculture","army","citizens' rights","culture, religion and media","economic policy","economy","education and research","employment","energy","environment","environment and living space","federalism","finance","foreign policy","foreign trade policy","health","housing","institutions","international organisations","legal system","media and communication","political system","position on foreign policy","public finance","public security","rail transport","research","road transport","security policy","social groups","social policy","social security","soil","state organisation","taxation","tourism and leisure","transport and infrastructure","transport policy"],"ids":["agriculture","culture, religion and media","economy","education and research","energy","environment and living space","foreign policy","public finance","security policy","social policy","state organisation","transport and infrastructure","European policy","Swiss abroad","agricultural policy","air transport","alternative energy","army","bilateral treaties","budget cuts and remediation measures","citizens' rights","crop production","cultural policy","development cooperation","economic policy","education policy","employment","energy policy","environment","federalism","finance","financial system","fishing, hunting and pets","foreign trade policy","forestry","health","housing","hydro-electric power","institutions","international organisations","language policy","legal system","livestock","media and communication","national economic supply","national identity","nuclear energy","oil and gas","political system","position on foreign policy","post","professional and vocational education","public expenditure","public security","rail transport","religion, churches","research","road transport","schools","shipping","social groups","social security","soil","sport","taxation","telecommunications","tourism and leisure","transport policy","universities","EEA","EU","UN","abolition of the armed forces","addictive substances","air quality control","animal protection","animal testing","armed forces in general","arms","banks, stock exchange, insurance","building of residential housing, property ownership","children and young people","citizens' initiatives","citizenship","civil protection","compensation for loss of earnings for persons on military service or civil protection duty","competition policy","conscientious objection, civilian service","constitution","consumer protection","courts","criminal law","customs","data protection","direct taxation","disability insurance","division of tasks","electoral system","employment conditions","employment policy","environmental policy","family policy","freedom of the media","fundamental rights","genetic engineering","goods traffic","government, administration","health and accident insurance","health policy","heavy traffic","homosexuals","hospitality","immigration policy","independence","indirect taxation","industrial relations","intergovernmental relations","international deployment","international law","land law","legislative procedure","lottery and gambling","maternity insurance","medical research and technology","medicines","military facilities","military organisation","military training","monetary policy","national bank","neutrality","noise protection","occupational benefits provision","parliament","passenger traffic","pension insurance","persons with disabilities","police","press","pricing policy","private law","procedure for constitutional reform","protection of nature and cultural heritage","radio, television and electronic media","referendum","refugees","reproductive medicine","road construction","senior citizens","short-term economic policy","soil protection","spatial planning","state security","status of women","structural policy","tax policy","tax system","tenancy issues","territorial questions","tourism","transit traffic","unemployment insurance","urban transport","voting rights","water pollution control","welfare","working hours","NA_European policy","NA_agriculture","NA_army","NA_citizens' rights","NA_culture, religion and media","NA_economic policy","NA_economy","NA_education and research","NA_employment","NA_energy","NA_environment","NA_environment and living space","NA_federalism","NA_finance","NA_foreign policy","NA_foreign trade policy","NA_health","NA_housing","NA_institutions","NA_international organisations","NA_legal system","NA_media and communication","NA_political system","NA_position on foreign policy","NA_public finance","NA_public security","NA_rail transport","NA_research","NA_road transport","NA_security policy","NA_social groups","NA_social policy","NA_social security","NA_soil","NA_state organisation","NA_taxation","NA_tourism and leisure","NA_transport and infrastructure","NA_transport policy"],"values":[55,28,144,38,34,121,55,172,91,250,283,66,14,3,15,3,3,46,9,29,45,20,7,4,68,3,36,10,80,41,21,18,1,12,1,56,26,8,61,6,2,87,12,13,15,1,11,1,47,5,3,5,18,28,6,5,14,39,8,1,102,90,13,1,105,1,14,10,8,3,11,3,3,20,3,9,4,11,14,6,8,14,7,14,7,1,5,5,2,9,6,22,4,2,16,4,14,29,9,10,35,11,3,32,4,2,18,20,18,6,3,3,31,1,42,3,21,3,1,7,11,8,7,7,1,3,2,3,13,4,1,2,4,29,2,38,2,4,2,12,7,5,15,7,20,10,4,17,3,11,1,6,11,28,20,28,17,13,4,2,1,8,1,11,5,4,9,0,6,2,7,0,11,5,0,5,1,10,2,2,2,2,8,6,5,4,3,9,1,0,3,2,6,2,6,16,2,0,2,4,0,1,2,1,3,8],"branchvalues":"total","insidetextorientation":"radial","type":"sunburst","marker":{"color":"rgba(31,119,180,1)","line":{"color":"rgba(0,0,0,0)"}},"frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.20000000000000001,"selected":{"opacity":1},"debounce":0},"shinyEvents":["plotly_hover","plotly_click","plotly_selected","plotly_relayout","plotly_brushed","plotly_brushing","plotly_clickannotation","plotly_doubleclick","plotly_deselect","plotly_afterplot","plotly_sunburstclick"],"base_url":"https://plot.ly"},"evals":[],"jsHooks":[]}</script>
</div>
</figure>
</div>
</div>


</section>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const onCopySuccess = function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  }
  const getTextToCopy = function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button:not([data-in-quarto-modal])', {
    text: getTextToCopy
  });
  clipboard.on('success', onCopySuccess);
  if (window.document.getElementById('quarto-embedded-source-code-modal')) {
    const clipboardModal = new window.ClipboardJS('.code-copy-button[data-in-quarto-modal]', {
      text: getTextToCopy,
      container: window.document.getElementById('quarto-embedded-source-code-modal')
    });
    clipboardModal.on('success', onCopySuccess);
  }
    var localhostRegex = new RegExp(/^(?:http|https):\/\/localhost\:?[0-9]*\//);
    var mailtoRegex = new RegExp(/^mailto:/);
      var filterRegex = new RegExp("^((?:(https?|file):)\/\/(creativecommons\.org|gitlab\.com\/zdaarau|orcid\.org|([a-zA-Z]+\.)?rdb\.vote|rdb(\.report)?\.rpkg\.dev|www\.uzh\.ch|www\.zdaarau\.ch|localhost|127.0.0.1)|mailto:.+@rdb.vote$)");
    var isInternal = (href) => {
        return filterRegex.test(href) || localhostRegex.test(href) || mailtoRegex.test(href);
    }
    // Inspect non-navigation links and adorn them if external
 	var links = window.document.querySelectorAll('a[href]:not(.nav-link):not(.navbar-brand):not(.toc-action):not(.sidebar-link):not(.sidebar-item-toggle):not(.pagination-link):not(.no-external):not([aria-hidden]):not(.dropdown-item):not(.quarto-navigation-tool):not(.about-link)');
    for (var i=0; i<links.length; i++) {
      const link = links[i];
      if (!isInternal(link.href)) {
        // undo the damage that might have been done by quarto-nav.js in the case of
        // links that we want to consider external
        if (link.dataset.originalHref !== undefined) {
          link.href = link.dataset.originalHref;
        }
          // target, if specified
          link.setAttribute("target", "_blank");
          if (link.getAttribute("rel") === null) {
            link.setAttribute("rel", "noopener");
          }
          // default icon
          link.classList.add("external");
      }
    }
  function tippyHover(el, contentFn, onTriggerFn, onUntriggerFn) {
    const config = {
      allowHTML: true,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start',
    };
    if (contentFn) {
      config.content = contentFn;
    }
    if (onTriggerFn) {
      config.onTrigger = onTriggerFn;
    }
    if (onUntriggerFn) {
      config.onUntrigger = onUntriggerFn;
    }
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      if (note) {
        return note.innerHTML;
      } else {
        return "";
      }
    });
  }
  const xrefs = window.document.querySelectorAll('a.quarto-xref');
  const processXRef = (id, note) => {
    // Strip column container classes
    const stripColumnClz = (el) => {
      el.classList.remove("page-full", "page-columns");
      if (el.children) {
        for (const child of el.children) {
          stripColumnClz(child);
        }
      }
    }
    stripColumnClz(note)
    if (id === null || id.startsWith('sec-')) {
      // Special case sections, only their first couple elements
      const container = document.createElement("div");
      if (note.children && note.children.length > 2) {
        container.appendChild(note.children[0].cloneNode(true));
        for (let i = 1; i < note.children.length; i++) {
          const child = note.children[i];
          if (child.tagName === "P" && child.innerText === "") {
            continue;
          } else {
            container.appendChild(child.cloneNode(true));
            break;
          }
        }
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(container);
        }
        return container.innerHTML
      } else {
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(note);
        }
        return note.innerHTML;
      }
    } else {
      // Remove any anchor links if they are present
      const anchorLink = note.querySelector('a.anchorjs-link');
      if (anchorLink) {
        anchorLink.remove();
      }
      if (window.Quarto?.typesetMath) {
        window.Quarto.typesetMath(note);
      }
      if (note.classList.contains("callout")) {
        return note.outerHTML;
      } else {
        return note.innerHTML;
      }
    }
  }
  for (var i=0; i<xrefs.length; i++) {
    const xref = xrefs[i];
    tippyHover(xref, undefined, function(instance) {
      instance.disable();
      let url = xref.getAttribute('href');
      let hash = undefined; 
      if (url.startsWith('#')) {
        hash = url;
      } else {
        try { hash = new URL(url).hash; } catch {}
      }
      if (hash) {
        const id = hash.replace(/^#\/?/, "");
        const note = window.document.getElementById(id);
        if (note !== null) {
          try {
            const html = processXRef(id, note.cloneNode(true));
            instance.setContent(html);
          } finally {
            instance.enable();
            instance.show();
          }
        } else {
          // See if we can fetch this
          fetch(url.split('#')[0])
          .then(res => res.text())
          .then(html => {
            const parser = new DOMParser();
            const htmlDoc = parser.parseFromString(html, "text/html");
            const note = htmlDoc.getElementById(id);
            if (note !== null) {
              const html = processXRef(id, note);
              instance.setContent(html);
            } 
          }).finally(() => {
            instance.enable();
            instance.show();
          });
        }
      } else {
        // See if we can fetch a full url (with no hash to target)
        // This is a special case and we should probably do some content thinning / targeting
        fetch(url)
        .then(res => res.text())
        .then(html => {
          const parser = new DOMParser();
          const htmlDoc = parser.parseFromString(html, "text/html");
          const note = htmlDoc.querySelector('main.content');
          if (note !== null) {
            // This should only happen for chapter cross references
            // (since there is no id in the URL)
            // remove the first header
            if (note.children.length > 0 && note.children[0].tagName === "HEADER") {
              note.children[0].remove();
            }
            const html = processXRef(null, note);
            instance.setContent(html);
          } 
        }).finally(() => {
          instance.enable();
          instance.show();
        });
      }
    }, function(instance) {
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            div.style.left = 0;
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
        // Handle positioning of the toggle
    window.addEventListener(
      "resize",
      throttle(() => {
        elRect = undefined;
        if (selectedAnnoteEl) {
          selectCodeLines(selectedAnnoteEl);
        }
      }, 10)
    );
    function throttle(fn, ms) {
    let throttle = false;
    let timer;
      return (...args) => {
        if(!throttle) { // first call gets through
            fn.apply(this, args);
            throttle = true;
        } else { // all the others get throttled
            if(timer) clearTimeout(timer); // cancel #2
            timer = setTimeout(() => {
              fn.apply(this, args);
              timer = throttle = false;
            }, ms);
        }
      };
    }
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
<nav class="page-navigation">
  <div class="nav-page nav-page-previous">
      <a href="../overall/turnout.html" class="pagination-link" aria-label="Turnout">
        <i class="bi bi-arrow-left-short"></i> <span class="nav-page-text"><span class="chapter-number">12</span>&nbsp; <span class="chapter-title">Turnout</span></span>
      </a>          
  </div>
  <div class="nav-page nav-page-next">
      <a href="../glossary.html" class="pagination-link" aria-label="Glossary">
        <span class="nav-page-text">Glossary</span> <i class="bi bi-arrow-right-short"></i>
      </a>
  </div>
</nav>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">
<p>This work is licensed under <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="noopener" target="_blank"><i class="bi bi-cc-circle"></i> Creative Commons Attribution-ShareAlike 4.0 International</a></p>
</div>   
    <div class="nav-footer-center">
      &nbsp;
    <div class="toc-actions d-sm-block d-md-none"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/overall/topics.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></div>
    <div class="nav-footer-right">
<p>Copyright © 2024 <a href="https://www.zdaarau.ch/" rel="noopener" target="_blank">Centre for Democracy Studies Aarau (ZDA) at the </a><a href="https://www.uzh.ch/" rel="noopener" target="_blank">University of Zurich</a>, Switzerland</p>
</div>
  </div>
</footer>




</body></html>